<?php

class BlockFlashAd02 extends Module
{
	function __construct()
	{
		$this->name = 'blockflashad02';
		$this->tab = 'front_office_features';
		$this->version = 0.1;

		parent::__construct(); // The parent construct is required for translations

		$this->page = basename(__FILE__, '.php');
		$this->displayName = $this->l('Block Flash Advertising 02');
		$this->description = $this->l('Adds a block to display an flash advertising pictures with small picture');
	}

	function install()
	{
		if (!parent::install())
			return false;
		return $this->registerHook('top');
	}

	/**
	* Returns module content
	*
	* @param array $params Parameters
	* @return string Content
	*/
	function hookTop($params)
	{
		return $this->display(__FILE__, 'blockflashad02.tpl');
	}

}

?>