<?php

class uhufocus extends Module
{
	function __construct()
	{
		$this->name = 'uhufocus';
		$this->tab = 'front_office_features';
		$this->version = 0.1;

		parent::__construct();

		$this->displayName = $this->l('uhufocus block');
		$this->description = $this->l('Add a block displaying uhufocus');
	}

	function install()
	{
		if (!parent::install())
			return false;
		if (!$this->registerHook('top'))
			return false;
		/*added by zzs being ********/
		if(!$this->registerHook('header') )
			return false; 
/*added by zzs end ********/
		return true;
	}

	/**
	* Returns module content
	*
	* @param array $params Parameters
	* @return string Content
	*/
	function hookLeftColumn($params)
	{
		return $this->display(__FILE__, 'uhufocus.tpl');
	}

	function hookTop($params)
	{
		return $this->hookLeftColumn($params);
	}
	
/*added by zzs begin **************/
	function hookHeader($params)
	{
		Tools::addCSS(($this->_path).'uhufocus.css', 'all');
	}
	/*added by zzs end **************/


}

?>